<!-- <script type="text/javascript" src="js/jquery-1.6.1.min.js"></script>-->
<script type="text/javascript" src="js/jquery-1.7.js"></script>
<script type="text/javascript" src="js/jquery.li-scroller.1.0.js"></script>



<script type="text/javascript">
$(function(){
	$("ul#ticker01").liScroll({travelocity: 0.05});
});

</script>